/*
 *
 * {{ properCase name }} constants
 *
 */
 

export const {{ redux_constant name }}_MERGE = 'app/{{ properCase name }}/{{ redux_constant name }}_MERGE'

{{#if wantSaga}}
export const {{ redux_constant name }}_FETCH = 'app/{{ properCase name }}/{{ redux_constant name }}_FETCH'
export const {{ redux_constant name }}_SAVE = 'app/{{ properCase name }}/{{ redux_constant name }}_SAVE'
{{/if}}